Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 121706 - documentation of NOZEROCONF
Summary: documentation of NOZEROCONF
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: initscripts
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: Brock Organ
URL:
Whiteboard:
Depends On:
Blocks: FC5Target
TreeView+ depends on / blocked
 
Reported: 2004-04-26 14:27 UTC by Chris Ricker
Modified: 2014-03-17 02:44 UTC (History)
3 users (show)

Fixed In Version: 8.26-1
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-02-07 12:34:56 UTC


Attachments (Terms of Use)

Description Chris Ricker 2004-04-26 14:27:26 UTC
/usr/share/doc/initscripts-mumble/sysconfig.txt should mention use of
NOZEROCONF in per-interface files

Comment 1 Chris Ricker 2004-04-26 14:38:28 UTC
and use of NOZEROCONF in /etc/sysconfig/network

Comment 2 Miloslav Trmač 2006-02-07 12:34:56 UTC
Fixed in initscripts-8.26-1.  Thanks for your report.


Note You need to log in before you can comment on or make changes to this bug.